<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- TITLE -->
    <title>U Zapały - Cennik</title>
    <!-- CSS -->
    <link rel="stylesheet" href="../assets/css/style.css">
    <!-- FAVICON -->
    <link rel="apple-touch-icon" sizes="180x180" href="../assets/img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../assets/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="../assets/img/favicon/site.webmanifest">
    <link rel="mask-icon" href="../assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
        <!-- JS -->
        <script src="../assets/app/observes.js" defer></script>
        <script src="../assets/app/gallery.js" defer></script>
        <script src="../assets/app/mobile-navbar.js" defer></script>
        <script src="../assets/app/icons.js" defer></script>
</head>
<body>

    <!-- Navigation -->
    <header>
        <div class="nav-default">
            <a href="../index.html"><img src="../assets/img/logo.png" alt="Logo u-zapaly.pl"></a>
            <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </button>
        </div>
        <ul class="nav-list">
            <a href="../index.html" class="nav-list__element"><div class="nav-list__element__background"><li>HOME</li></div></a>
            <a href="gallery.html" class="nav-list__element"><div class="nav-list__element__background"><li>GALERIA</li></div></a>
            <a href="around.html" class="nav-list__element"><div class="nav-list__element__background"><li>OKOLICE</li></div></a>
            <a href="prices.html" class="nav-list__element current"><div class="nav-list__element__background"><li>CENNIK</li></div></a>
            <a href="contact.php" class="nav-list__element"><div class="nav-list__element__background"><li>KONTAKT</li></div></a>
        </ul>
        <section class="nav-social">
            <a href="https://www.facebook.com/pokojeuzapaly/" target="_blank">
                <div class="nav-social__buttons button-facebook">
                    <i class="fa-brands fa-facebook-f"></i>
                    <span class="tooltiptext tooltip-facebook">Facebook</span>
                </div>
            </a>
            <a href="https://www.booking.com/reviews/pl/hotel/u-zapaly.pl.html" target="_blank">
                <div class="nav-social__buttons button-booking">
                    <i class="fa-solid fa-b">.</i>
                    <span class="tooltiptext tooltip-booking">Booking</span>
                </div>
            </a>
            <a href="../path/contact.php">
                <div class="nav-social__buttons button-call">
                    <i class="fa-solid fa-phone"></i>
                    <span class="tooltiptext tooltip-call">Zadzwoń</span>
                </div>
            </a>
        </section>
    </header>
    <div class="overlay"></div>

    <!-- Main -->
    <main>

<!-- ---------------------------------------------------- -->
        <!-- Background Image -->
        <section class="background-header price-page">
            <div class="subpage-header">
                <h1>Cennik</h1>
                <p>Wyjątkowe ceny</p>
            </div>
        </section>

        <!-- Prices Container -->
        <section class="prices">
            <div class="prices-container color-text">
                <a class="size-17 bolder upper">Pokoje 2-osobowe <br><span class="size-15 color-blue">50-80 PLN/osoba</span></a><br>
                <a class="size-17 bolder upper">Pokoje 3-osobowe <br><span class="size-15 color-blue">50-80 PLN/osoba</span></a><br>
                <a class="size-15">Koszt noclegu jest uzależniony od terminu i długości pobytu.</a><br>
                <a class="size-15">Cennik nie dotyczy ofert specjalnych: sylwester i długie weekendy.</a><br>
                <a class="size-17 color-main bolder">Atrakcyjne ceny dla GRUP ZORGANIZOWANYCH.</a><br>
                <a class="size-15">Dzieci do lat 2 bez świadczeń bezpłatnie.</a><br>
                <a class="size-15">Doba rozpoczyna się o godz. 14:00 w dniu przyjazdu <br> i kończy się o godz. 11:00 w dniu wyjazdu.</a>
                <a class="prices-button" href="./contact.php">
                    SKONTAKTUJ SIĘ Z NAMI
                </a>
            </div>
            
        </section>
<!-- ---------------------------------------------------- -->

        <footer>
            <section class="footer__container">
                <div class="footer--info">
                    <img src="../assets/img/logo.png" alt="logo U-Zapały w stopce">
                    <div class="links">
                        <a href="" class="footer-location"><i class="fa-solid fa-location-dot"></i></a>
                        <a href="" class="footer-booking"><i class="fa-solid fa-b">.</i></a>
                        <a href="" class="footer-facebook"><i class="fa-brands fa-facebook-f"></i></a>
                    </div>
                </div>
                <div class="footer--con">
                    <h1 class="footer-header">SKONTAKTUJ SIĘ Z NAMI!</h1>
                    Koninki 182, <br /> 
                    34-735 Niedźwiedź <br /><br />
                    <a href="tel:502 521 004"><i class="fa-solid fa-phone"></i>502 521 004</a>
                    <a href="mailto:u-zapaly@wp.pl"><i class="fa-regular fa-envelope"></i>u-zapaly@wp.pl</a>
                </div>
                <div class="footer--shortcut">
                    <h1 class="footer-header">NA SKRÓTY...</h1>
                    <ul>
                        <li><a href="../index.html">HOME</a></li>
                        <li><a href="gallery.html">GALERIA</a></li>
                        <li><a href="around.html">OKOLICE</a></li>
                        <li><a href="prices.html">CENNIK</a></li>
                        <li><a href="contact.php">KONTAKT</a></li>
                    </ul>
                </div>
            </section>
            <div class="footer--copyright">
                U-Zapały 2022 <i class="fa fa-copyright"></i>
        </div>
        </footer>
    </main>
</body>
</html>